Tryton - Issues

 

Issue6367

Title Erroneous pyson eval in form_relate
Priority bug Status resolved
Superseder Nosy List ced, mrichez, reviewbot, roundup-bot
Type Components purchase_requisition
Assigned To mrichez Keywords review
Reviews 33221003
View: 33221003

Created on 2017-03-16.14:07:11 by mrichez, last changed by roundup-bot.

Messages
New changeset 6023d6cbebc8 by C?dric Krier in branch 'default':
Remove extra parenthesis in pyson domain
http://hg.tryton.org/modules/purchase_requisition/rev/6023d6cbebc8
review33221003 updated at https://codereview.tryton.org/33221003/#ps40001
New changeset bf3798f7bc56 by Maxime Richez in branch 'default':
Fix typos in relate windows
http://hg.tryton.org/modules/purchase_requisition/rev/bf3798f7bc56
review33221003 updated at https://codereview.tryton.org/33221003/#ps20001
New review33221003 at https://codereview.tryton.org/33221003/#ps1
msg32541 (view) Author: [hidden] (mrichez) Date: 2017-03-16.14:16:43
Review was done simultaneously: https://tryton-rietveld.appspot.com/33221003/
msg32540 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2017-03-16.14:14:20
It is missing a review or a link to what is misspelled.
msg32537 (view) Author: [hidden] (mrichez) Date: 2017-03-16.14:07:11
misspelled field name in form_relate pyson eval
History
Date User Action Args
2017-03-22 09:14:25roundup-botsetstatus: chatting -> resolved
messages: + msg32652
2017-03-22 09:06:44reviewbotsetstatus: resolved -> chatting
messages: + msg32651
2017-03-21 22:28:35roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg32639
2017-03-20 14:37:08reviewbotsetmessages: + msg32616
2017-03-16 14:30:33reviewbotsetnosy: + reviewbot
messages: + msg32542
2017-03-16 14:30:32reviewbotsetreviews: 33221003
keyword: + review
2017-03-16 14:16:43mrichezsetmessages: + msg32541
2017-03-16 14:14:20cedsetnosy: + ced
messages: + msg32540
2017-03-16 14:08:14mrichezsetstatus: unread -> testing
2017-03-16 14:07:11mrichezcreate

Showing 10 items. Show all history (warning: this could be VERY long)